{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dkms/dkms",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dkms_function_install",
            "desc": "Test dkms package installation"
        },
        {
            "name": "test_dkms_function_uninstall",
            "desc": "Test dkms package uninstallation"
        },
        {
            "name": "test_dkms_function_status",
            "desc": "Test checking dkms service status"
        }
    ]
}